@charset "UTF-8";

.btn-form {
  text-align: center;
  margin-bottom: 1em
}

.btn-form button {
  margin: .5em
}

.symbol-required {
  color: #3b6eb2
}

label .symbol-required {
  font-size: .875em
}

.letter-count {
  text-align: right;
  font-size: .875em
}

.letter-count span {
  color: #3b6eb2
}

.form-inner {
  padding: 0 0 0 1em
}

@media (min-width:48em) {
  .form-duo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }

  .form-duo .form-group {
    width: 48%
  }

  .form-duo .form-check {
    width: 48%
  }

  .form-trio {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }

  .form-trio .form-group {
    width: 32%
  }
}

.article .contact-subject {
  margin-bottom: 2em;
  padding-left: 0;
  text-indent: 0
}

.article .contact-subject li {
  padding-top: .25em;
  padding-bottom: .25em
}

.article-content .contact-subject li::before {
  display: none
}

a[href^="tel:"] {
  color: currentColor;
  font-weight: 700;
  text-decoration: none
}

a[href^="tel:"]::after {
  content: '\002706';
  margin-left: .25em
}

.two-columns-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column
}

.two-columns-search aside {
  margin-bottom: .75em
}

@media (min-width:48em) {
  .two-columns-search {
    display: inline
  }

  .two-columns-search .result-content {
    width: 70%;
    float: left
  }

  .two-columns-search aside {
    width: 30%;
    float: right;
    padding: 0 0 0 2em
  }
}

.table-result .caption-search {
  font-size: 1.25em;
  margin-bottom: 1.25em;
  background-color: #dfdfe4;
  text-transform: lowercase;
  font-weight: 400;
  color: #595b6a
}

.table-result .result-nb {
  font-size: 1.5em;
  color: #3b6eb2;
  font-weight: 700
}

.table-result .table-result-entete {
  background-color: #3b6eb2
}

.table-result .table-result-entete th {
  color: #fff
}

.table-result .table-result-entete2 {
  background-color: #ecedef
}

.table-result .table-result-enteterow {
  color: #3e3c3d;
  text-transform: lowercase;
  font-weight: 400
}

.table-result td.table-result-col-narrow,
.table-result th.table-result-col-narrow {
  padding: .5em
}

.table-result td.table-result-col-narrow {
  padding-top: .8em
}

.form-check-label-balo {
  display: block;
  border-bottom: 1px solid #c3c4cc;
  margin-bottom: 1em;
  padding: 1em
}

.last-pub {
  margin-top: 2em;
  margin-bottom: 4em
}

.last-pub h2 {
  font-weight: 700
}

.last-pub ul {
  padding-left: 0;
  list-style: none
}

.last-pub li {
  margin-bottom: .5em
}

.search-memo {
  display: table
}

.search-memo .memo-picto,
.search-memo .memo-text {
  display: table-cell;
  vertical-align: top
}

.search-memo .memo-picto {
  padding-right: .5em
}

.search-memo .memo-picto svg {
  width: 3em;
  height: 3em;
  fill: #3b6eb2
}

.table-list caption {
  padding: 0;
  margin-bottom: 1.25em;
  background-color: #fff;
  text-transform: none;
  color: #595b6a
}

.table-list .table-result-enteterow {
  text-transform: none
}

.add-table-list {
  text-align: right
}

.btn-list .icon {
  position: relative;
  bottom: .1em;
  width: 1.125em;
  height: 1.125em;
  color: #3b6eb2
}

.page-results .page-results-item {
  padding: .35em;
  border: 1px solid #dfdfe4
}

.pagination-duo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 1em 0
}

.pagination-duo .pagination-group {
  display: block;
  text-align: center
}

.pagination-duo .pagination-group nav {
  padding: .5em 0
}

@media (min-width:70em) {
  .pagination-duo {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }
}

.form-search {
  background-color: #ecedef;
  border: 1px solid #c3c4cc;
  padding: 1.25em 1.25em .5em 1.25em;
  margin-bottom: 1em
}

.form-search .h4-form {
  font-size: 1em;
  font-weight: 700;
  color: #242324
}

.form-search .helper-form {
  color: #595b6a;
  font-size: .875em
}

.form-search .form-control {
  margin-top: .25em
}

.form-search .form-submit {
  text-align: center;
  padding: .3em 0 1em
}

.form-main p {
  margin-bottom: 0
}

.form-main .form-group {
  margin-bottom: .2em
}

.form-main .form-group label {
  font-size: 1.1em;
  padding-bottom: .2em
}

.form-search-more {
  text-align: right;
  padding-top: .5em
}

.form-search-more .js-expandmore {
  display: inline
}

.form-search-more .js-to_expand {
  text-align: left
}

.form-search-more .form-more {
  padding: 1em 0 0;
  margin-bottom: 0
}

.form-search-more .form-more[data-hidden=true] {
  padding-top: .5em
}

.search-tool {
  display: flex;
  justify-content: space-between;
  margin: 0
}

.search-result-expand {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  margin: 0 0 .75em
}

.form-search .search-title {
  font-size: 1.3em;
  margin-top: -.4em;
  margin-bottom: 1.25em;
  color: #595b6a
}

@media (min-width:48em) {
  .form-search .search-title {
    margin-bottom: .5em
  }
}

.form-search .result-nb {
  font-size: 1.3em;
  color: #3b6eb2;
  font-weight: 700
}

.form-search .result-filter {
  font-weight: 700
}

.form-search .search-edit {
  text-align: right;
  margin-bottom: 0
}

.form-search .search-edit a {
  font-size: .875em;
  font-weight: 700;
  padding: 0 .5em
}

.form-search .search-edit a .icon {
  width: 1.5em;
  height: 1.5em
}

.form-recap {
  font-size: 90%
}

.form-recap p {
  margin-bottom: .5em
}

.form-recap .form-recap-title {
  position: relative;
  font-size: 1.3em;
  padding-bottom: .5em;
  font-weight: 400
}

.form-recap .form-recap-title:after {
  display: block;
  content: "";
  background: #3b6eb2;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 1.5em
}

.form-recap .form-recap-list {
  list-style-type: none;
  padding-left: 0
}

.form-recap-link {
  text-align: center
}

.form-recap-link a {
  background-color: #fff;
  padding: .2em .5em
}

@media (min-width:70em) {
  .form-search-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }

  .form-search-flex .form-depot {
    width: 21em;
    padding-top: 1.5em
  }

  .form-search-flex .form-depot .form-check {
    margin-bottom: .55em
  }

  .form-search-flex .form-detail {
    width: 28em;
    text-align: right;
    padding-bottom: .5em
  }

  .form-search-flex .form-detail .form-inline {
    display: inline-block
  }

  .form-search-flex .form-detail .form-inline label {
    display: inline;
    text-align: right;
    padding-right: .5em;
    min-width: 7em
  }

  .form-search-flex .form-detail input,
  .form-search-flex .form-detail select {
    min-width: 17em;
    max-width: 17em
  }

  .form-search-flex .form-recap {
    width: 25em;
    padding: 1em 0 0;
    margin-top: -1em
  }

  .form-search-flex .form-osop-left {
    width: 24em;
    padding-top: 1.5em
  }

  .form-search-flex .form-osop-right {
    padding-top: 1.5em;
    padding-left: 1em;
    width: 24em
  }

  .form-trio {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }

  .form-trio .form-group {
    width: 32%
  }

  .form-search-index .form-depot {
    padding-top: 2.1em
  }
}

.form-osop {
  padding: 1em 0
}

.form-osop .form-inline label {
  min-width: 13em;
  display: inline-block;
  text-align: right
}

.form-osop .form-inline .form-control {
  min-width: 32.4em
}

@media (max-width:69.99em) {
  .form-search .form-inline {
    display: block;
    padding: .5em 0
  }

  .form-search .form-inline .form-group {
    display: block
  }

  .form-search .form-inline .form-group label {
    display: inline-block
  }

  .form-search .form-inline .form-control {
    width: 100%
  }
}

.criteres-recherche .critere-active {
  padding: 0 0 .5em 0
}

.criteres-recherche .aside-title {
  font-size: 150%;
  font-weight: 300;
  padding: 0;
  margin: 0
}

.criteres-recherche .aside-title:after {
  content: none
}

.criteres-recherche h3,
.criteres-recherche h4 {
  font-weight: 700;
  margin-bottom: 0
}

.filter {
  margin: 0;
  border: 1px solid #dfdfe4
}

.filter+.filter {
  border-top: 0
}

.filter .btn-filter {
  position: relative;
  display: block;
  width: 100%;
  padding: .7em 1.5em .7em .7em;
  border: 0;
  border-radius: 0;
  background-color: #fff;
  white-space: normal;
  text-align: left;
  color: #1b3352
}

.filter .btn-filter:after {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  content: " ";
  font-weight: 700;
  font-size: 1.2em;
  speak: none;
  position: absolute;
  top: .4em;
  right: .4em;
  padding: .3em .5em;
  line-height: 1;
  color: #3b6eb2
}

.filter .btn-filter[aria-expanded=false]:after {
  content: '\002B'
}

.filter .btn-filter[aria-expanded=true]:after {
  content: '\2212';
  background-color: #3b6eb2;
  color: #fff
}

.filter .btn-filter:focus {
  outline: thin dotted;
  outline-offset: -2px
}

.filter .btn-filter:focus::after,
.filter .btn-filter:hover::after {
  color: #fff;
  background-color: #3b6eb2
}

.filter .collapse-filter .collapse-filter-inner {
  padding: 0 .7em .7em
}

.filter .collapse-filter a {
  text-decoration: none;
  padding: 0 0 .5em
}

.filter .collapse-filter a.selected {
  font-weight: 700
}

.filter .collapse-filter a:active,
.filter .collapse-filter a:focus,
.filter .collapse-filter a:hover {
  color: #2e568c;
  text-decoration: underline
}

.filter .collapse-filter p {
  margin: 0
}

.filter .collapse-filter ul {
  margin-left: 0
}

.filter .collapse-filter ul {
  padding: 0;
  margin-bottom: 0
}

.filter .collapse-filter li {
  list-style-type: none;
  padding: 0;
  margin: 0 0 .4em 0;
  line-height: 1.3em
}

.filter .collapse-filter .filter-reinit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  margin: 0 0 .75em
}

.filter .collapse-filter .nb-result {
  color: #3e3c3d;
  font-size: .875em;
  white-space: nowrap
}

.filter .collapse-filter .page-result {
  color: #2e568c
}

.filter .collapse-filter .critere-head {
  margin-bottom: .4em
}

.filter .collapse-filter .critere-body {
  padding: 0 .5em;
  background-color: #fff;
  color: #3e3c3d;
  margin-bottom: .5em
}

.filter .collapse-filter .critere-body ul {
  padding-left: 1.9em;
  padding-bottom: .5em;
  font-size: .9em
}

.filter .collapse-filter .critere-body ul ul {
  font-size: 1em;
  padding-top: .5em;
  padding-left: 2.4em
}

.filter .collapse-filter .btn-del {
  font-size: 1em;
  background-color: #fff;
  padding: 0 .5em
}

.btn-del {
  color: #42434e;
  background-color: #dfdfe4;
  border-color: #d1d1d8;
  padding: 0 .5em;
  border-radius: 5px;
  font-size: .9em
}

.btn-fold {
  padding: 0;
  font-size: 1em;
  border-radius: 0;
  margin: 0 .4em .1em 0
}

.btn-fold .icon-chevron {
  position: relative;
  display: block;
  width: 1.5em;
  height: 1.5em
}

.btn-fold .icon-chevron:before {
  position: absolute;
  top: .5em;
  left: .7em;
  content: '';
  speak: none;
  font-size: .8em;
  line-height: 1;
  color: #3b6eb2
}

.btn-fold[aria-expanded=false] .icon-chevron:before {
  content: '\002B'
}

.btn-fold[aria-expanded=true] .icon-chevron:before {
  content: '\2212'
}

.btn-fold:focus {
  outline: thin dotted;
  outline-offset: -2px
}

.search-result {
  padding-left: 0;
  list-style: none
}

.search-item {
  margin: 0 0 .75em;
  border: 1px solid #dfdfe4;
  border-left: .1875em solid #4f98da
}

.search-item .js-expandmore-button {
  width: 100%;
  padding: .75em .5em .5em;
  text-align: left;
  vertical-align: middle
}

.search-item .js-expandmore-button:after {
  content: none;
  padding: .25em;
  position: absolute;
  top: .25em;
  right: .75em;
  speak: none;
  -webkit-transform: scale(1.5, 1);
  transform: scale(1.5, 1)
}

.search-item .js-expandmore-button:before {
  display: none
}

.search-item .ref-asso {
  font-weight: 700;
  padding: .15em .4em
}

.search-item .title-asso {
  text-transform: uppercase;
  font-size: 1.1em
}

.search-item .societe-balo {
  text-transform: uppercase;
  color: #3b6eb2
}

.search-item .ref-balo {
  text-align: right;
  float: right
}

.search-item .search-result-item-id p,
.search-item .search-result-item-meta p,
.search-item .search-result-item-text p {
  margin-bottom: .25em
}

.search-item .search-result-item-id ul,
.search-item .search-result-item-meta ul,
.search-item .search-result-item-text ul {
  margin-bottom: .5em
}

.search-item .search-result-item-meta {
  margin-bottom: 1em
}

.search-item .search-result-item-link {
  padding-top: .5em;
  margin-bottom: 1em
}

.search-item .search-result-item-link p {
  margin-bottom: .25em
}

.search-item .search-item-head {
  width: 100%;
  margin-bottom: 0;
  font-size: 1em;
  border-color: #dee8f4;
  color: #1b3352
}

.search-item .search-item-head:after {
  color: #3b6eb2
}

.search-item .search-item-head .search-item-type-avis {
  padding: .2em 0
}

.search-item .search-item-head .search-item-date {
  padding: .2em .5em;
  display: inline-block;
  -ms-flex-item-align: end;
  align-self: flex-end
}

.search-item .search-item-head .search-date {
  font-weight: 700
}

.search-item .search-item-head .is-opened {
  background-color: #fff
}

.search-item .search-item-head .is-opened .search-item-date {
  background-color: #fff
}

.search-item .search-item-head .is-opened .ref-asso {
  background-color: #fff
}

.search-item .search-item-body {
  padding: .5em .5em .1em
}

.search-item .search-item-body[data-hidden=true] {
  padding-top: 0
}

.search-item .search-item-body .search-item-body-title {
  font-size: 1em;
  color: #3e3c3d;
  margin-bottom: 1em
}

.search-item .search-item-body .search-item-body-title .ref-title {
  text-transform: uppercase;
  font-weight: 400
}

.search-item .search-item-body .search-result-item-text {
  padding: .75em .5em .1em;
  margin-bottom: .75em
}

.search-item .search-item-body .search-result-item-text p {
  margin-bottom: .75em
}

.search-item .search-item-body .search-result-item-info {
  margin-bottom: 0
}

.search-item .search-item-body .search-result-item-info p {
  margin: 0
}

.search-item .search-item-body .search-result-item-info .search-result-item-icon {
  float: left
}

.search-item .search-item-body .search-result-item-info .search-result-item-icon .icon {
  font-size: 2em;
  margin: 0 .2em 0 0
}

.search-item .search-item-body {
  background-color: #dde5ec;
  border: none;
  color: #1b3352;
  margin: 0
}

.search-item .search-item-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: .5em
}

.search-item .search-item-col p {
  margin-bottom: 0
}

.search-item .search-item-ref {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -ms-flex-item-align: end;
  align-self: end
}

.search-item .search-item-ref p {
  background-color: #fff;
  padding: .5em .5em;
  display: inline-block
}

.search-item .search-item-ref .search-result-item-id {
  -webkit-box-flex: 2;
  -ms-flex-positive: 2;
  flex-grow: 2
}

.search-item .search-item-nb {
  padding: .5em 0
}

.search-item .search-item-content {
  padding: .75em .5em .5em
}

.search-item .js-expandmore-button[aria-expanded=false]:after,
.search-item .js-expandmore-button[data-expanded=false]:after {
  content: '\02228';
  speak: none
}

.search-item .js-expandmore-button[aria-expanded=true]:after,
.search-item .js-expandmore-button[data-expanded=true]:after {
  content: '\02227';
  speak: none
}

.search-item .js-expandmore-button:focus {
  outline: thin dotted;
  outline-offset: -2px
}

.search-item .js-expandmore-button:focus::after,
.search-item .js-expandmore-button:hover::after {
  color: #fff;
  background-color: #3b6eb2
}

.btn-theme {
  border: 1px solid #42434e;
  border-radius: .2em;
  padding: 0 .2em
}

.search-download-link {
  text-align: right
}

.download-link {
  background-color: #fff;
  padding: .2em .5em
}

.download-link.btn-link {
  background-color: #fff;
  border-radius: 0
}

.search-result-perm-link {
  text-align: right;
  padding: .2em .5em;
  margin: 0
}

.search-item-head .search-result-perm-link {
  text-align: right;
  padding: .2em 0 .5em .5em;
  margin: 0
}

.search-item-head .search-item-title,
.search-item-head .search-item-type {
  padding: 0 .5em;
  margin: 0
}

.search-item-head .search-item-type {
  font-size: 90%;
  padding-left: .6em
}

.search-item-head .search-item-title {
  padding: .5em .5em .4em;
  font-size: 1em;
  text-transform: uppercase;
  color: #3b6eb2
}

.search-item-body .search-result-item-meta {
  padding: .25em .5em
}

.categorie-balo {
  text-transform: uppercase
}

.search-item-content h3.title-balo {
  margin-bottom: .15em
}

.search-item.search-item-compte {
  border-left: .1875em solid #2d8633
}

.search-item.search-item-compte .js-expandmore-button:focus::after,
.search-item.search-item-compte .js-expandmore-button:hover::after {
  background-color: #dde5ec
}

.search-item.search-item-compte .search-item-title {
  color: #3b6eb2
}

.search-item.search-item-compte .search-item-head {
  border-color: #dee8f4
}

.search-item.search-item-compte .search-item-head:after {
  color: #3b6eb2
}

.search-item.search-item-compte .search-item-head .is-opened {
  background-color: #fff
}

.search-item.search-item-compte .search-item-body {
  background-color: #edffee
}

.search-item.search-item-archive {
  border-left: .1875em solid #4f98da
}

.search-item.search-item-archive .js-expandmore-button:focus::after,
.search-item.search-item-archive .js-expandmore-button:hover::after {
  background-color: #dde5ec
}

.search-item.search-item-archive .search-item-title {
  color: #3b6eb2
}

.search-item.search-item-archive .search-item-head {
  border-color: #dee8f4
}

.search-item.search-item-archive .search-item-head:after {
  color: #3b6eb2
}

.search-item.search-item-archive .search-item-head .is-opened {
  background-color: #fff
}

.search-item.search-item-archive .search-item-body {
  background-color: #dde5ec
}
